{
    "请求头": "手机",
    "简介": "剧情介绍:+stui-content__desc col-pd clearfix\">&&</div>",
    "分类url": "https://www.qkw1.com/qkwshow/{cateId}-{area}--{class}-----{catePg}---{year}.html",
    "分类": "短剧$duanju#电视剧$tv#电影$dy#动漫$dm#综艺$zy"
}